electrode_group_id: 7
electrode_identity: 28
num_samples: 752828
electrode_idx: 28
start_time:
  value: 0.0
  unit: "s"
stop_time:
  value: 752.828
  unit: "s"
sample_rate:
  value: 1000.0
  unit: "Hz"
